/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");
.bottom-sidebar li {list-style: none; margin:42px 0;}
.bottom-sidebar li a {color:#e54e53;}
.social-links {margin-right:5px;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {min-width: 95% !important;width: 100% !important;left:5px;margin-bottom:10px;}
.main-head header { margin-top:20px;min-height: 0px }
.main-head header, .main-head .right { line-height: 1em; }
.social-links a:hover {text-decoration: none;}

.main-featured .the-date {display:none;}
.featured-grid .caption-small .cat-title {opacity:1;}
.listing-meta time {display:none;}
.alignnone { margin: 5px 20px 0 0; }
.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 { margin-bottom:15px; }

/**** TGW TV page template ****/
.tgw-tv-video-container { display: flex;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;flex-direction: row;flex-wrap: wrap;align-items: flex-start;justify-content:space-between;margin:0; }
.tgw-tv-video-item { width:30%;margin:10px;position:relative; }
.tgw-tv-video-item img { width:100%; }
.tgw-tv-video-item-thumb { position:relative; }
.tgw-tv-video-item-play-button { position: absolute;top:30%;left:40%; }
.tgw-tv-video-item-title { position:absolute;bottom:5px;left:0;padding:10px 5px;color:#ffffff;background:rgba(0,0,0,.5);width:100%;box-sizing: border-box; }
#tgw-tv-more-link { padding-left:10px;font-size:1.5em; }

/**** navigation ****/
.navigation.sticky { position:fixed;top:0;left:0;right:0;box-shadow:0 5px 5px rgba(0,0,0,0.25);background:#543E36 !important;z-index: 100;width:100%; }
.menu-main-container.sticky { width:100%;max-width:1078px;margin:0 auto; }

.clear { clear:both; }

@media screen and (max-width: 799px) {
	.tgw-tv-video-item { width:100%; }
	.navigation .menu li a {
	    color: #543e36;
	}
	.navigation .menu li a:hover {
	    color: #ffffff;
	}
	.current-menu-item a { color:#ffffff !important; }
}
